SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

compatibleone-paprocci rpm build for : Mageia Cauldron. For other distributions click compatibleone-paprocci.

Name : compatibleone-paprocci
Version : 2.0 Vendor : Mageia_Org
Release : 18.mga7 Date : 2019-02-06 16:24:07
Group : System/Servers Source RPM : compatibleone-2.0-18.mga7.src.rpm
Size : 0.15 MB
Packager : daviddavid < daviddavid>
Summary : CompatibleOne Accords Platform - ProActive Procci subsystem
Description :
CompatibleOne Accords Platform - ProActive Procci subsystem.

RPM found in directory: /mirror/distrib-coffee.ipsl.jussieu.fr/mageia/distrib/cauldron/x86_64/media/core/release

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  compatibleone-paprocci-2.0-18.mga7.x86_64.rpm
     

Provides :
compatibleone-paprocci
compatibleone-paprocci(x86-64)

Requires :
compatibleone
java >= 1.6.0
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcocarrier.so.0()(64bit)
libcocci.so.0()(64bit)
libcopabr.so.0()(64bit)
libcords.so.0()(64bit)
libcorest.so.0()(64bit)
libcoxml.so.0()(64bit)
libcrypto.so.1.1()(64bit)
libjvm.so()(64bit)
libjvm.so(SUNWprivate_1.1)(64bit)
libocci.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpubocci.so.0()(64bit)
libssl.so.1.1()(64bit)
libuuid.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/bin/paprocci
/usr/bin/run-paprocci
/usr/lib/.build-id
/usr/lib/.build-id/8f
/usr/lib/.build-id/8f/215f3a44aedc78f0f5c2d287e1f70519636598
/usr/share/java/accords
/usr/share/java/accords/co-proactive-procci.jar
/usr/share/man/man1/paprocci.1.xz
/usr/share/man/man1/run-paprocci.1.xz